<!DOCTYPE html>
<html lang="en">
<head>
  <title></title>
<script src="https://kit.fontawesome.com/b9f89a488f.js" crossorigin="anonymous"></script>
</head>
<footer class="footer">

	<div class="inner-container">

          <h2 class="footer__title">newsletter signup</h2>
          <p class="footer__tagline">get cool stuff. we hate spam!</p>


      <div class="newsletter">
        <input class="newsletter__input" type="email" placeholder="Enter your email"> 
        <a class="newsletter__btn fa fa-send" href=""></a>       
      </div>





      <ul class="social-links">
        <li><a class="social-link fa fa-twitter" href=""></a></li>
        <li><a class="social-link fa fa-facebook" href=""></a></li>
        <li><a class="social-link fa fa-dribbble" href=""></a></li>
        <li><a class="social-link fa fa-skype" href=""></a></li>
        <li><a class="social-link fa fa-youtube" href=""></a></li>
      </ul>

        <p class="copyright">copyright 2020</p>

    </div>
		     	
         </footer>
         </html>